40
Minor Machette of Health
Knife
1
Weapon
Hand
2
8
0
0
0
Damage +9;Accuracy +4;HP +5
1
Human
20
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_MATCHET.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_MATCHET.MBM
items\ani_ini\human\weapon\human_matchet_ani.ini